/*USAGE
--HTML--
<div class="some-element">
    <div class="content"></div>
</div>
--SASS--
.some-element { @include aspect-ratio(16, 9); }
*/
/* line 3, ../sass/ez/_ez-faceted-search.scss */
.content-search div.feedback {
  float: left;
  width: 70%;
  background: #fff;
  margin-top: -40px;
}
/* line 9, ../sass/ez/_ez-faceted-search.scss */
.content-search div#search_results {
  width: 70%;
  padding-left: 20px;
}
/* line 12, ../sass/ez/_ez-faceted-search.scss */
.content-search div#search_results .content-view-ezfind_line {
  overflow: hidden;
  margin-bottom: 20px;
}
/* line 15, ../sass/ez/_ez-faceted-search.scss */
.content-search div#search_results .content-view-ezfind_line img {
  float: left;
  margin: 0 1em 1em 0;
  border: 8px #fff solid;
  -moz-box-shadow: 1px 4px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 1px 4px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 4px 6px rgba(0, 0, 0, 0.2);
}
/* line 24, ../sass/ez/_ez-faceted-search.scss */
.content-search #search_controls legend {
  margin-bottom: 6px;
}
/* line 37, ../sass/ez/_ez-faceted-search.scss */
.content-search #facet-list li ul {
  margin-bottom: 12px;
}
/* line 42, ../sass/ez/_ez-faceted-search.scss */
.content-search ul#active-facets-list {
  margin-left: 0;
}

/* line 47, ../sass/ez/_ez-faceted-search.scss */
.search-performance {
  clear: both;
  float: right;
  padding-top: 2em;
}

/* line 4, ../sass/ez/_ez-tables.scss */
table {
  max-width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 9, ../sass/ez/_ez-tables.scss */
table.list {
  width: 100%;
  margin-bottom: 21px;
}

/* line 13, ../sass/ez/_ez-tables.scss */
table.list th,
table.list td {
  padding: 8px;
  line-height: 21px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
}

/* line 21, ../sass/ez/_ez-tables.scss */
table.list th {
  font-weight: bold;
  background-color: #e5e5e5;
  background-image: -moz-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: -ms-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(#dbdbdc));
  background-image: -webkit-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: -o-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: linear-gradient(to bottom, #ebebeb, #dbdbdc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#dbdbdc', GradientType=0);
}

/* line 33, ../sass/ez/_ez-tables.scss */
table.list th.tight {
  width: 1%;
}

/* line 36, ../sass/ez/_ez-tables.scss */
table.list.table-colorized th {
  background-color: #00769c;
  background-image: -moz-linear-gradient(top, #007ea6, #006a8d);
  background-image: -ms-linear-gradient(top, #007ea6, #006a8d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007ea6), to(#006a8d));
  background-image: -webkit-linear-gradient(top, #007ea6, #006a8d);
  background-image: -o-linear-gradient(top, #007ea6, #006a8d);
  background-image: linear-gradient(to bottom, #007ea6, #006a8d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ea6', endColorstr='#006a8d', GradientType=0);
  color: #ffffff;
}

/* line 48, ../sass/ez/_ez-tables.scss */
table.list thead th {
  vertical-align: bottom;
}

/* line 51, ../sass/ez/_ez-tables.scss */
table.list thead:first-childtr th,
table.list thead:first-childtr td {
  border-top: 0;
}

/* line 55, ../sass/ez/_ez-tables.scss */
table.list tbody + tbody {
  border-top: 2px solid #ddd;
}

/* line 58, ../sass/ez/_ez-tables.scss */
.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

/* line 62, ../sass/ez/_ez-tables.scss */
table.list {
  border: 1px solid #ddd;
  border-left-color: transparent;
  border-right-color: transparent;
  border-top-color: transparent;
  border-collapse: separate;
  *border-collapse: collapsed;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

/* line 73, ../sass/ez/_ez-tables.scss */
table.list th + th,
table.list td + td,
table.list th + td,
table.list td + th {
  border-left: 1px solid transparent;
}

/* line 79, ../sass/ez/_ez-tables.scss */
table.list thead:first-child tr:first-child th,
table.list tbody:first-child tr:first-child th,
table.list tbody:first-child tr:first-child td {
  border-top: 0;
}

/* line 84, ../sass/ez/_ez-tables.scss */
table.list thead:first-child tr:first-child th:first-child,
table.list tbody:first-child tr:first-child td:first-child {
  -webkit-border-radius: 4px 0 0 0;
  -moz-border-radius: 4px 0 0 0;
  border-radius: 4px 0 0 0;
}

/* line 90, ../sass/ez/_ez-tables.scss */
table.list thead:first-child tr:first-child th:last-child,
table.list tbody:first-child tr:first-child td:last-child {
  -webkit-border-radius: 0 4px 0 0;
  -moz-border-radius: 0 4px 0 0;
  border-radius: 0 4px 0 0;
}

/* line 96, ../sass/ez/_ez-tables.scss */
table.list thead:last-child tr:last-child th:first-child,
table.list tbody:last-child tr:last-child td:first-child {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}

/* line 102, ../sass/ez/_ez-tables.scss */
table.list thead:last-child tr:last-child th:last-child,
table.list tbody:last-child tr:last-child td:last-child {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}

/* line 108, ../sass/ez/_ez-tables.scss */
table.list tbody tr:nth-child(even) td,
table.list tbody tr:nth-child(even) th {
  background-color: #f9f9f9;
}

/* line 112, ../sass/ez/_ez-tables.scss */
table.list tbody td,
table.list tbody th {
  border-color: transparent;
}

/* line 116, ../sass/ez/_ez-tables.scss */
table.list.table-colorized td,
table.list.table-colorized th {
  border-top-color: #ebebeb;
}

/* line 120, ../sass/ez/_ez-tables.scss */
table.list.table-colorized td:nth-child(even),
table.list.table-colorized th:nth-child(even) {
  background-color: rgba(0, 126, 166, 0.07);
}

/* line 124, ../sass/ez/_ez-tables.scss */
table.list tbody tr:hover td,
table.list tbody tr:hover th {
  background-color: #f5f5f5;
}

/* line 129, ../sass/ez/_ez-tables.scss */
table.comparison {
  width: 100%;
  margin: 1em 0 1em 0;
  border: none;
}

/* line 136, ../sass/ez/_ez-tables.scss */
table.comparison th, table.comparison td {
  padding: 0.5em;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  vertical-align: top;
}

/* line 144, ../sass/ez/_ez-tables.scss */
table.comparison th {
  font-weight: bold;
  color: #525345;
  background-color: #DFDFDF;
  white-space: nowrap;
  text-align: left;
  background-image: url(../images/th_bg.png);
  background-repeat: repeat-x;
  background-position: top left;
}

/* line 156, ../sass/ez/_ez-tables.scss */
table.comparison td {
  font-weight: normal;
}

/* line 161, ../sass/ez/_ez-tables.scss */
table.comparison th:first-child, table.comparison td:first-child {
  border-left: 1px solid #ffffff;
}

/* line 166, ../sass/ez/_ez-tables.scss */
table.comparison col.bglight, div.bglight {
  background-color: #F1F1ED;
}

/* line 171, ../sass/ez/_ez-tables.scss */
table.comparison col.bgdark, div.bgdark {
  font-weight: bold;
  color: #525345;
  background-color: #DFDFDF;
  white-space: nowrap;
  text-align: left;
}

/* line 180, ../sass/ez/_ez-tables.scss */
table.comparison tr.bglight:hover, table.comparison tr.bgdark:hover {
  background-color: #F1F1ED;
}

/* line 185, ../sass/ez/_ez-tables.scss */
table.comparison tr.bglight:hover td, table.comparison tr.bgdark:hover td {
  background-color: #EAE9E1;
}

/* line 190, ../sass/ez/_ez-tables.scss */
table.comparison a {
  border-bottom-color: #EAE9E1;
}

/* line 196, ../sass/ez/_ez-tables.scss */
table.cols {
  width: 100%;
  margin: 1em 0 1em 0;
  border: none;
}

/* line 203, ../sass/ez/_ez-tables.scss */
table.cols th, table.cols td {
  padding: 0.5em;
  border-right: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  vertical-align: top;
}

/* line 211, ../sass/ez/_ez-tables.scss */
table.cols th {
  font-weight: bold;
  color: #525345;
  background-color: #DFDFDF;
  white-space: nowrap;
  text-align: left;
  background-image: url(../images/th_bg.png);
  background-repeat: repeat-x;
  background-position: top left;
}

/* line 223, ../sass/ez/_ez-tables.scss */
table.cols td {
  font-weight: normal;
}

/* line 228, ../sass/ez/_ez-tables.scss */
table.cols th:first-child, table.cols td:first-child {
  border-left: 1px solid #ffffff;
}

/* line 233, ../sass/ez/_ez-tables.scss */
table.cols col.bglight, div.bglight {
  background-color: #F1F1ED;
}

/* line 238, ../sass/ez/_ez-tables.scss */
table.cols col.bgdark, div.bgdark {
  background-color: #EAE9E1;
}

/* line 243, ../sass/ez/_ez-tables.scss */
table.cols tr.bglight:hover, table.cols tr.bgdark:hover {
  background-color: #EAE9E1;
}

/* line 248, ../sass/ez/_ez-tables.scss */
table.cols tr.bglight:hover td, table.cols tr.bgdark:hover td {
  background-color: #F1F1ED;
}

/* line 253, ../sass/ez/_ez-tables.scss */
table.cols a {
  border-bottom-color: #EAE9E1;
}

/* line 259, ../sass/ez/_ez-tables.scss */
table td.text-center {
  text-align: center;
}
/* line 260, ../sass/ez/_ez-tables.scss */
table td.text-right {
  text-align: right;
}

/* line 262, ../sass/ez/_ez-tables.scss */
table.object-center {
  margin: auto;
}

/* line 2, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign {
  margin-bottom: 1em;
}

/* line 5, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .campaign {
  white-space: nowrap;
  position: relative;
  top: 0;
  left: 0;
  z-index: 10;
  overflow: hidden;
}

/* line 13, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .indicator {
  z-index: 12;
  position: absolute;
  top: 0;
  right: 5px;
  margin: 0;
  cursor: pointer;
}

/* line 21, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .indicator li {
  display: inline-block;
  background: transparent url("../images/ez-sprite.png") no-repeat -13px -22px;
  width: 11px;
  height: 11px;
  opacity: 0.8;
  position: static;
}

/* line 29, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .indicator li:before {
  display: none;
}

/* line 32, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .indicator .selected {
  background: transparent url("../images/ez-sprite.png") no-repeat -24px -22px;
}

/* line 35, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .navig {
  display: inline-block;
  width: 20px;
  height: 37px;
  position: absolute;
  top: 46%;
  z-index: 11;
}

/* line 43, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .disabled {
  display: none;
}

/* line 46, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .next {
  right: 0px;
  background: transparent url("../images/ez-sprite.png") no-repeat -55px -22px;
}

/* line 50, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .prev {
  left: 0px;
  background: transparent url("../images/ez-sprite.png") no-repeat -35px -22px;
}

/* line 54, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .images {
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  white-space: nowrap;
  z-index: 1;
}

/* line 62, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .images li {
  display: inline-block;
}

/* line 65, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .images li:before {
  display: none;
}

/* line 68, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign figure {
  margin: 0;
  white-space: normal;
}

/* line 72, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign figure a {
  color: #fff;
}

/* line 75, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .attribute-caption {
  position: absolute;
  bottom: 6px;
  margin: 0;
  padding: 1em 0;
  z-index: 12;
  color: #fff;
  font-size: 120%;
  width: 100%;
  float: left;
  background: rgba(0, 0, 0, 0.3);
  border: 0;
  filter: none;
}

/* line 89, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign .attribute-caption > * {
  padding: 0 20px;
}

/* line 92, ../sass/ez/_ezdemo-campaign.scss */
.block-type-campaign h3 {
  font-size: 150%;
  text-transform: none;
}

/* content grid views */
/* line 3, ../sass/ez/_ezdemo-content-grid.scss */
.block-type-content-grid {
  clear: both;
}
/* line 5, ../sass/ez/_ezdemo-content-grid.scss */
.block-type-content-grid .row {
  clear: both;
}

/* line 14, ../sass/ez/_ezdemo-content-grid.scss */
.block-2_columns_2_rows .col {
  width: 48%;
  float: left;
}
/* line 15, ../sass/ez/_ezdemo-content-grid.scss */
.block-2_columns_2_rows .col:first-child {
  margin-right: 2%;
}

/* line 19, ../sass/ez/_ezdemo-content-grid.scss */
.block-3_columns_1_row .col {
  width: 32%;
  float: left;
  margin-right: 1%;
}
/* line 20, ../sass/ez/_ezdemo-content-grid.scss */
.block-3_columns_1_row .col:nth-child(3) {
  margin-right: 0;
}

/* line 23, ../sass/ez/_ezdemo-content-grid.scss */
.block-3_columns_2_rows .col {
  width: 32%;
  float: left;
  margin-right: 1%;
}
/* line 24, ../sass/ez/_ezdemo-content-grid.scss */
.block-3_columns_2_rows .col:nth-child(3) {
  margin-right: 0;
}

/* line 27, ../sass/ez/_ezdemo-content-grid.scss */
.block-4_columns_1_row .col {
  width: 24%;
  float: left;
  margin-right: 1%;
}
/* line 28, ../sass/ez/_ezdemo-content-grid.scss */
.block-4_columns_1_row .col:nth-child(4) {
  margin-right: 0;
}

/* line 31, ../sass/ez/_ezdemo-content-grid.scss */
.block-4_columns_2_rows .col {
  width: 25%;
  float: left;
}

/* line 2, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator,
.embed-gallery .gallery-navigator,
.block-gallery .gallery-navigator {
  white-space: nowrap;
  position: relative;
  top: 0;
  left: 0;
  z-index: 10;
  overflow: hidden;
  padding-top: 5px;
}

/* line 13, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .cursor,
.embed-gallery .gallery-navigator .cursor,
.block-gallery .gallery-navigator .cursor {
  position: absolute;
  top: 0;
  z-index: 11;
  width: 33px;
  display: inline-block;
  display: none;
}

/* line 23, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .navig,
.embed-gallery .gallery-navigator .navig,
.block-gallery .gallery-navigator .navig {
  display: inline-block;
  width: 20px;
  height: 37px;
  position: absolute;
  top: 31px;
  z-index: 11;
}

/* line 33, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .next,
.embed-gallery .gallery-navigator .next,
.block-gallery .gallery-navigator .next {
  right: 0px;
  background: transparent url("../images/ez-sprite.png") no-repeat -55px -22px;
}

/* line 39, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .prev,
.embed-gallery .gallery-navigator .prev,
.block-gallery .gallery-navigator .prev {
  left: 0px;
  background: transparent url("../images/ez-sprite.png") no-repeat -35px -22px;
}

/* line 45, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .images,
.embed-gallery .gallery-navigator .images,
.block-gallery .gallery-navigator .images {
  margin: 0;
  position: relative;
  top: 0;
  left: 0;
  white-space: nowrap;
  z-index: 1;
  font-size: 70%;
}

/* line 56, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .images li,
.embed-gallery .gallery-navigator .images li,
.block-gallery .gallery-navigator .images li {
  display: inline-block;
}

/* line 61, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .images li:before,
.embed-gallery .gallery-navigator .images li:before,
.block-gallery .gallery-navigator .images li:before {
  display: none;
}

/* line 66, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .images figure,
.embed-gallery .gallery-navigator .images figure,
.block-gallery .gallery-navigator .images figure {
  position: relative;
  margin: 0;
}

/* line 72, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-navigator .images figcaption,
.embed-gallery .gallery-navigator .images figcaption,
.block-gallery .gallery-navigator .images figcaption {
  display: none;
}

/* line 77, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer,
.embed-gallery .gallery-viewer,
.block-gallery .gallery-viewer {
  padding-bottom: 5px;
  border-bottom: 1px solid #ebebeb;
}

/* line 83, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer .counter,
.embed-gallery .gallery-viewer .counter,
.block-gallery .gallery-viewer .counter {
  display: block;
  float: right;
  color: #969696;
  font-weight: normal;
  font-size: 60%;
}

/* line 92, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer figure,
.embed-gallery .gallery-viewer figure,
.block-gallery .gallery-viewer figure {
  margin: 0;
  padding: 0;
}

/* line 98, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer figure img,
.embed-gallery .gallery-viewer figure img,
.block-gallery .gallery-viewer figure img {
  display: block;
  max-height: 100%;
  width: auto;
}

/* line 105, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer figcaption,
.embed-gallery .gallery-viewer figcaption,
.block-gallery .gallery-viewer figcaption {
  margin: 0;
  color: #969696;
}

/* line 111, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer figcaption p:last-of-type,
.embed-gallery .gallery-viewer figcaption p:last-of-type,
.block-gallery .gallery-viewer figcaption p:last-of-type {
  margin-bottom: 0;
}

/* line 116, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer h2,
.embed-gallery .gallery-viewer h2,
.block-gallery .gallery-viewer h2 {
  border-bottom: 1px solid #ebebeb;
  line-height: 28px;
  margin: 15px 0;
}

/* line 123, ../sass/ez/_ezdemo-gallery.scss */
.full-gallery .gallery-viewer h2 a,
.embed-gallery .gallery-viewer h2 a,
.block-gallery .gallery-viewer h2 a {
  color: #333333;
}

/* line 128, ../sass/ez/_ezdemo-gallery.scss */
.block-gallery figure {
  position: relative;
}

/* line 131, ../sass/ez/_ezdemo-gallery.scss */
.block-gallery .gallery-viewer figcaption {
  position: absolute;
  top: 0;
  color: #fff;
  background: rgba(0, 0, 0, 0.3);
  width: 100%;
  padding: 10px 0;
}

/* line 139, ../sass/ez/_ezdemo-gallery.scss */
.block-gallery .gallery-viewer figcaption h3 {
  color: #fff;
  font-size: 130%;
}

/* line 143, ../sass/ez/_ezdemo-gallery.scss */
.block-gallery .gallery-viewer figcaption a,
.block-gallery .gallery-viewer figcaption .counter {
  color: #fff;
}

/* line 147, ../sass/ez/_ezdemo-gallery.scss */
.block-gallery .gallery-viewer figcaption > * {
  padding: 0 10px;
}

/* these are reusable alterations to ezdemo */
/* line 3, ../sass/ez/_ezdemo-misc.scss */
#ezwt-content input[disabled] {
  background-color: transparent;
}

/* (shared) mimetype-icons */
/* line 8, ../sass/ez/_ezdemo-misc.scss */
.attribute-msword a, .attribute-vnd-ms-powerpoint a, .attribute-pdf a {
  padding-left: 22px;
  padding-bottom: 10px;
  /* DJS */
  background-position: left top;
  background-repeat: no-repeat;
}

/* line 16, ../sass/ez/_ezdemo-misc.scss */
.attribute-pdf a {
  background-image: url("/share/icons/crystal-admin/16x16_original/mimetypes/pdf.png");
}

/* line 17, ../sass/ez/_ezdemo-misc.scss */
.attribute-vnd-ms-powerpoint a {
  background-image: url("/share/icons/crystal-admin/16x16_original/mimetypes/powerpoint.png");
}

/* line 18, ../sass/ez/_ezdemo-misc.scss */
.attribute-msword a {
  background-image: url("/share/icons/crystal-admin/16x16_original/mimetypes/word.png");
}

/* search tip 'well' */
/* line 21, ../sass/ez/_ezdemo-misc.scss */
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #eee;
  border: 1px solid rgba(0, 0, 0, 0.05);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

/* line 35, ../sass/ez/_ezdemo-misc.scss */
.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

/* flyout */
/* line 41, ../sass/ez/_ezdemo-misc.scss */
.flyout {
  display: block;
  background-color: #ffffff;
  -webkit-box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.25);
  -moz-box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.25);
  box-shadow: -5px 5px 15px rgba(0, 0, 0, 0.25);
  position: fixed;
  right: 0;
  bottom: 50px;
  z-index: 15;
}

/* line 52, ../sass/ez/_ezdemo-misc.scss */
.flyout h2 {
  background-color: #00769c;
  background-image: -moz-linear-gradient(top, #007ea6, #006a8d);
  background-image: -ms-linear-gradient(top, #007ea6, #006a8d);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#007ea6), to(#006a8d));
  background-image: -webkit-linear-gradient(top, #007ea6, #006a8d);
  background-image: -o-linear-gradient(top, #007ea6, #006a8d);
  background-image: linear-gradient(to bottom, #007ea6, #006a8d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#007ea6', endColorstr='#006a8d', GradientType=0);
  color: #ffffff;
}

/* line 64, ../sass/ez/_ezdemo-misc.scss */
.user-login .button-right {
  float: none;
}

/* ajax search box */
/* line 69, ../sass/ez/_ezdemo-misc.scss */
#ajaxsearchbox .textfield {
  width: 150px;
  margin-bottom: 0;
}

/* line 73, ../sass/ez/_ezdemo-misc.scss */
#ajaxsearchbox .serach-button {
  vertical-align: middle;
}

/* line 76, ../sass/ez/_ezdemo-misc.scss */
#ajaxsearchbox .block {
  margin-bottom: 1em;
}

/* line 79, ../sass/ez/_ezdemo-misc.scss */
#ajaxsearchbox .search-results span {
  margin-bottom: 0.5em;
  display: block;
}

/* line 84, ../sass/ez/_ezdemo-misc.scss */
.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 21px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}

/* line 94, ../sass/ez/_ezdemo-misc.scss */
.close:hover {
  color: #000000;
  text-decoration: none;
  opacity: 0.4;
  filter: alpha(opacity=40);
  cursor: pointer;
}

/* line 102, ../sass/ez/_ezdemo-misc.scss */
.attribute-socialize {
  margin: 0 0 1em 0;
  padding: 10px 0;
  font-size: 13px;
  text-align: center;
}

/* line 108, ../sass/ez/_ezdemo-misc.scss */
.attribute-socialize:before,
.attribute-socialize:after {
  display: table;
  content: "";
}

/* line 113, ../sass/ez/_ezdemo-misc.scss */
.attribute-socialize:after {
  clear: both;
}

/* line 116, ../sass/ez/_ezdemo-misc.scss */
.attribute-socialize .social-button {
  display: inline-block;
  vertical-align: top;
}

/* line 2, ../sass/ez/_ezdemo-starrating.scss */
.attribute-star-rating {
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  margin: 0 0 1em 0;
  padding: 10px 0;
  font-size: 13px;
  text-align: right;
  background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: -ms-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: -o-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: linear-gradient(to bottom, #f9f9f9, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ffffff', GradientType=0);
  *zoom: 1;
}

/* line 20, ../sass/ez/_ezdemo-starrating.scss */
.attribute-star-rating:before,
.attribute-star-rating:after {
  display: table;
  content: "";
}

/* line 25, ../sass/ez/_ezdemo-starrating.scss */
.attribute-star-rating:after {
  clear: both;
}

/* line 28, ../sass/ez/_ezdemo-starrating.scss */
.attribute-star-rating ul.ezsr-star-rating {
  float: left;
}

/* line 31, ../sass/ez/_ezdemo-starrating.scss */
.attribute-star-rating ul.ezsr-star-rating > li:before {
  display: none;
}

/* line 34, ../sass/ez/_ezdemo-starrating.scss */
.attribute-star-rating p {
  font-size: 13px;
}

/* star rating part 2 */
/* line 38, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating li a {
  cursor: default;
}

/* line 41, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating-enabled li a {
  cursor: pointer;
}

/* line 44, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating,
.ezsr-star-rating a:hover,
.ezsr-star-rating a:active,
.ezsr-star-rating a:focus,
.ezsr-star-rating .ezsr-current-rating {
  background: url(../images/star.png) left -1000px repeat-x;
}

/* line 51, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating {
  position: relative;
  width: 125px;
  height: 25px;
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
  background-position: left top;
}

/* line 61, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating li {
  display: inline;
  margin: 0;
  padding: 0;
  position: static;
}

/* line 67, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating a,
.ezsr-star-rating .ezsr-current-rating {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -1000em;
  height: 25px;
  line-height: 25px;
  outline: none;
  overflow: hidden;
  border: none;
  text-align: left;
}

/* line 80, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating-enabled a:hover,
.ezsr-star-rating-enabled a:active,
.ezsr-star-rating-enabled a:focus {
  background-position: left bottom;
}

/* line 85, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating a.ezsr-stars-1 {
  width: 20%;
  z-index: 6;
}

/* line 89, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating a.ezsr-stars-2 {
  width: 40%;
  z-index: 5;
}

/* line 93, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating a.ezsr-stars-3 {
  width: 60%;
  z-index: 4;
}

/* line 97, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating a.ezsr-stars-4 {
  width: 80%;
  z-index: 3;
}

/* line 101, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating a.ezsr-stars-5 {
  width: 100%;
  z-index: 2;
}

/* line 105, ../sass/ez/_ezdemo-starrating.scss */
.ezsr-star-rating .ezsr-current-rating {
  z-index: 1;
  background-position: left center;
}

/* line 109, ../sass/ez/_ezdemo-starrating.scss */
span.ezsr_average_rating {
  font-weight: bold;
}

/* line 112, ../sass/ez/_ezdemo-starrating.scss */
.hreview-aggregate .fn {
  display: none;
}

/* line 2, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper {
  display: block;
  border-top: 1px solid #ebebeb;
  background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: -ms-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f9f9f9), to(#ffffff));
  background-image: -webkit-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: -o-linear-gradient(top, #f9f9f9, #ffffff);
  background-image: linear-gradient(to bottom, #f9f9f9, #ffffff);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#ffffff', GradientType=0);
  margin: 0 0 1em 0;
  padding-top: 15px;
  *zoom: 1;
}

/* line 18, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper:before,
.tags-wrapper:after {
  display: table;
  content: "";
}

/* line 23, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper:after {
  clear: both;
}

/* line 26, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li {
  display: inline-block;
  margin-right: 10px;
}

/* line 30, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li:before {
  display: none;
}

/* line 33, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a {
  display: block;
  -webkit-border-radius: 15px 2px 2px 15px;
  -moz-border-radius: 15px 2px 2px 15px;
  border-radius: 15px 2px 2px 15px;
  border: 1px solid #dbdbdc;
  background-color: #e5e5e5;
  background-image: -moz-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: -ms-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ebebeb), to(#dbdbdc));
  background-image: -webkit-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: -o-linear-gradient(top, #ebebeb, #dbdbdc);
  background-image: linear-gradient(to bottom, #ebebeb, #dbdbdc);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#dbdbdc', GradientType=0);
  color: #6f6f6f;
  font-size: 13px;
  *zoom: 1;
}

/* line 52, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a:before,
.tags-wrapper li a:after {
  display: table;
  content: "";
}

/* line 57, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a:after {
  clear: both;
}

/* line 60, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a .tag-title {
  display: block;
  float: left;
  padding: 2px 5px 2px 18px;
  position: relative;
  overflow: hidden;
}

/* line 67, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a .tag-title:before {
  content: '\b7';
  position: absolute;
  left: 3px;
  top: 3px;
  height: 15px;
  width: 15px;
  font-size: 42px;
  color: #ffffff;
  text-shadow: 0 0 1px #6f6f6f;
}

/* line 78, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a .tag-amount {
  display: block;
  float: left;
  color: #969696;
  border-left: 1px solid #dbdbdc;
  padding: 2px 5px;
}

/* line 85, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a:hover,
.tags-wrapper li a:focus {
  text-decoration: none;
}

/* line 89, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a:hover .tag-title,
.tags-wrapper li a:focus .tag-title {
  color: #006a8d;
}

/* line 93, ../sass/ez/_ezdemo-tags.scss */
.tags-wrapper li a:hover .tag-title:before,
.tags-wrapper li a:focus .tag-title:before {
  color: #e57910;
  text-shadow: none;
}

/*
These are ezpage zone layouts
They closely match the thumbnail images in ezflow
These definitions are purely structural and should be reusable
no client specific styling should be here like padding or color or margin
*/
/* List of zone layouts
globalzonelayout
2zoneslayout1 //ezflow defined
2zoneslayout2 //ezflow defined
2zoneslayout3 //bfc defined
3zoneslayout1 //ezflow defined
3zoneslayout2 //ezflow defined
3zoneslayout3 //ezflow defined
3zoneslayout4 //bfc defined
3zoneslayout5 //bfc defined
4zoneslayout1 //ezflow defined (wait)
4zoneslayout2 //bfc defined
4zoneslayout3 //bfc defined
4zoneslayout4 //bfc defined
*/
/* line 24, ../sass/ez/_ezpage-zones.scss */
.zone-layout-globalzonelayout {
  width: 100%;
}

/* line 26, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout1 .zone0 {
  width: 68%;
  padding-right: 2%;
  float: left;
}

/* line 27, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout1 .zone1 {
  width: 30%;
  float: right;
  clear: right;
}

/* line 30, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout2 .zone0 {
  width: 28%;
  padding-right: 2%;
  float: left;
}

/* line 31, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout2 .zone1 {
  width: 70%;
  float: right;
  clear: right;
}

/* line 34, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout3 .zone0 {
  width: 100%;
  clear: both;
}

/* line 35, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout3 .zone1 {
  width: 100%;
  clear: both;
}

/* line 38, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout1 .zone0 {
  width: 68%;
  padding-right: 2%;
  float: left;
}

/* line 39, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout1 .zone1 {
  width: 30%;
  float: right;
  clear: right;
}

/* line 40, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout1 .zone2 {
  width: 100%;
  clear: right;
}

/* line 43, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout2 .zone0 {
  width: 28%;
  padding-right: 2%;
  float: left;
}

/* line 44, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout2 .zone1 {
  width: 70%;
  float: right;
  clear: right;
}

/* line 45, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout2 .zone2 {
  width: 100%;
  clear: right;
}

/* line 48, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout3 .zone0 {
  width: 32%;
  padding-right: 2%;
  float: left;
}

/* line 49, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout3 .zone1 {
  width: 32%;
  padding-right: 2%;
  float: left;
}

/* line 50, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout3 .zone2 {
  width: 32%;
  float: left;
  clear: right;
}

/* line 53, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout4 .zone0 {
  width: 100%;
  clear: both;
}

/* line 54, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout4 .zone1 {
  width: 100%;
  clear: both;
}

/* line 55, ../sass/ez/_ezpage-zones.scss */
.zone-layout-2zoneslayout4 .zone2 {
  width: 100%;
  clear: both;
}

/* line 58, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout5 .zone0 {
  width: 100%;
  clear: right;
}

/* line 59, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout5 .zone1 {
  width: 49%;
  padding-right: 2%;
  float: left;
}

/* line 60, ../sass/ez/_ezpage-zones.scss */
.zone-layout-3zoneslayout5 .zone2 {
  width: 49%;
  float: right;
  clear: right;
}

/* line 63, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout1 .group023 {
  width: 70%;
  float: left;
}

/* line 64, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout1 .group023 .zone0 {
  clear: right;
}

/* line 65, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout1 .zone1 {
  width: 30%;
  float: right;
}

/* line 66, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout1 .group023 .zone2 {
  width: 50%;
  float: left;
}

/* line 67, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout1 .group023 .zone3 {
  width: 50%;
  float: right;
  clear: right;
}

/* line 70, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout3 .zone0 {
  width: 100%;
  clear: both;
}

/* line 71, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout3 .zone1 {
  width: 100%;
  clear: both;
}

/* line 72, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout3 .zone2 {
  width: 100%;
  clear: both;
}

/* line 73, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout3 .zone3 {
  width: 100%;
  clear: both;
}

/* line 76, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout4 .zone0 {
  width: 100%;
  clear: both;
}

/* line 77, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout4 .zone1 {
  width: 32%;
  padding-right: 2%;
  float: left;
}

/* line 78, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout4 .zone2 {
  width: 32%;
  padding-right: 2%;
  float: left;
}

/* line 79, ../sass/ez/_ezpage-zones.scss */
.zone-layout-4zoneslayout4 .zone3 {
  width: 32%;
  float: left;
  clear: right;
}
